---
wsId: TradeSanta
title: 'TradeSanta: Crypto Trading Bot for Binance, Huobi'
altTitle: 
authors:
- danny
users: 50000
appId: com.tradesanta
appCountry: us
released: 2019-05-20
updated: 2022-05-12
version: 3.0.2
stars: 4
ratings: 707
reviews: 58
size: 
website: https://tradesanta.com
repository: 
issue: 
icon: com.tradesanta.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-10-16
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

## App Description and Verdict
TradeSanta isn't a cryptocurrency exchange or wallet, but claims to provide trading bots that automate trading strategies on crypto exchanges, including:

> ➡️ Binance exchange, Binance US, Binance futures trading, HitBTC, Okex, Huobi and UpBit

It also has the following instructions for an easy setup:

> - **Connect to a supported exchange via API**
> - Choose a long/short template or create a trading bot from scratch
> - Select a pair
> - Fine-tune crypto bot’s parameters

TradeSanta clearly is **not a bitcoin wallet.**
